<!DOCTYPE html>
<html>
	<head>
		<title>Project Page</title>
	</head>
	<body>
		<h1>Project Section</h1>
		<p>This is the project section</p>
		<ul>
			<li><a href="project1.html">Project 1</a></li>
			<li>Project 2: Is 70% complete</li>
		</ul>
	</body>
</html>